
QGIS Application - Feature request #12201

Add Southern African scale bar style

2015-02-13 04:52 AM - Roscoe Lawrence

Status: Open

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20390

Description

A style for the legend that looks as the attached scale bar. It is

the standard style for Southern African topographic maps. It would 

be greatly appreciated for such a style addition.

History

#1 - 2015-02-21 03:52 PM - Anita Graser

- Subject changed from Scale Style to Add Southern African scale bar style

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
